[
	{
		"objectName":"word_0",
		"en":"mum",
		"gr":"μαμά",
		"audioFile":"assets/audio/words/mum.mp3",
		"visible":"true"
	},{
		"objectName":"word_1",
		"en":"dad",
		"gr":"μπαμπάς",
		"audioFile":"assets/audio/words/dad.mp3",
		"visible":"true"
	},{
		"objectName":"word_2",
		"en":"brother",
		"gr":"αδερφός",
		"audioFile":"assets/audio/words/brother.mp3",
		"visible":"true"
	},{
		"objectName":"word_3",
		"en":"sister",
		"gr":"αδερφή",
		"audioFile":"assets/audio/words/sister.mp3",
		"visible":"true"
	}
]